Bug 76415 - Installer hangs when selecting screen resolution
Installer hangs when selecting screen resolution
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.2
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-21 11:27 EDT by Stephen Eccles
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:50:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Eccles 2002-10-21 11:27:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461; Hewlett-
Packard IE5.5-SP2)

Description of problem:
Installing  Red Hat 7.2 on an HP Kayak XU (500MHz), HP D2846 P1100 21-inch 
monitor.

Towards end of installation on "Customise Graphics Configuration" screen, we 
get a choice of two color depths (16-bit and 8-bit).  With 16 bit, we are 
offered a choice of one screen resolution (640x480).  Clicked "Test setting".  
Test screen displayed OK.  Decided not to accept this setting (and see if 8 bit 
offered a better resolution option) so clicked "No" in response to "Can you see 
this message" (as advised to do in the online help).  

Screen then freezes with decayed version of "Customise Graphics Configuration" 
screen visible.  No response from system.  Only path forward is to perform hard 
reboot.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. On "Customise Graphics Configuration" screen select Color Depth: "256 colors 
(16-bit)" and Screen resolution: "640x480".

2. Click "Test setting".

3. In response to "Can you see this message", click "No".

	

Actual Results:  Screen freezes with decayed version of "Customise Graphics 
Configuration" screen visible.  No response from system.  Only path forward is 
to perform hard reboot.

Expected Results:  Return to "Customise Graphics Configuration" screen so can 
select another option.

Additional info:
Comment 1 Michael Fulbright 2002-10-23 15:39:33 EDT
Which video card does your system have?

Some video cards do not react to the test phase very well unfortunately.
Comment 2 Michael Fulbright 2002-12-02 11:11:21 EST
Closing due to inactivity, please reopen if you have additional information to add.
Comment 3 Red Hat Bugzilla 2006-02-21 13:50:00 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.